extends AnimatedSprite
var plays = "Menu"
func _process(delta):
	play(plays)
	if Input.is_action_just_pressed("jump"):
		get_tree().change_scene("world.tscn")
		Glob.gamestart = true
		$AudioStreamPlayer2D.play()
	if Input.is_action_just_pressed("smack"):
		plays = "Tutorial"
		$AudioStreamPlayer2D.play()